Posted by larwe April 9, 2007
On Apr 9, 12:02 pm, "Rohan" <rohans...@gmail.com> wrote:

> A quick look into the io430.h file revealed that there is no support > for the FE series devices. > Kindly help me get round this problem as this brings my work to a > complete halt.
What are you looking for here, exactly? The devices are not supported by the tool you are using. Your options are to upgrade your toolchain, or upgrade your toolchain. Rowley currently supports your device: <http://www.rowley.co.uk/msp430/index.htm> and so does the current version of the IAR toolchain. Of course, this means money.